Subject: [TR] location of radiator overflow bottle in TR4A

From: "Dave Connitt" <[email-masked]>
Date: Sat, 6 Apr 2013 22:56:03 -0400

List,
Can anyone tel me where the radiator overflow bottle bolts on for a TR4A?
It's been many years since I removed it and for the life of me, I can't
remember where this goes. I have tried to match up the bracket and the closest
place I can see is either on the passenger front side radiator mount but the
angle of the bracket is off a bit.
Thanks,
Dave Connitt
'67 TR4A IRS
http://home.fuse.net/davestr4a

Just got a set of Miata seats!

** [email-masked] **

Archive: http://www.team.net/archive